### Function

# ECal util_get_system_timezone

since: 2.28

#### Declaration [src]

    ICalTimezone*
    e_cal_util_get_system_timezone (
      void
    )

#### Description [src]

Fetches system timezone ICalTimezone object.

The returned pointer is part of the built-in timezones and should not be freed.

Available since: 2.28

#### Return value

Type: `None`

The ICalTimezone object of the system timezone, or `NULL` on an error.

The data is owned by the called function.
The return value can be `NULL`.